<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
HashDatabase..::.FastStats Method
HashDatabase Class See Also Send Feedback

Return the database statistical information which does not require traversal of the database.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public HashStats FastStats()

Visual Basic (Declaration)

    Public Function FastStats As HashStats

Visual C++

    public:
    HashStats^ FastStats()

#### Return Value

The database statistical information which does not require traversal of the database.

# See Also

HashDatabase Class
FastStats Overload
BerkeleyDB Namespace